body{
	font-family: "Roboto", "Arial", "sans-serif";
	display: flex;
}
.leftnav {
	padding: 0.5em;
	//display: flex;
	//flex-wrap: wrap;
	width: 25%;
	color: whitesmoke;
	background-color: rgb(52,72,94);
	height: 2016px;
}
.h{
	color: rgb(52,72,94);
}
.main{
	background-color: rgb(215,218,223);
	height: 2000px;
	width:75%;
	padding: 1em;
}
.infosec{
	display: flex;
}
.sec1{
	width: 50%;
}
.sec2{
	width: 50%;
}
.qu{
	border-left: solid whitesmoke;
	padding-left: 0.2em;
}
.sech{
	color: rgb(061,139,162);
}
.sech0{
	color: rgb(110,142,200)
}
#pfp{
	border: solid black 5pt;
	border-radius: 50%;
}